/* Global Styles (portrait) ----------- */
body {
	-webkit-text-size-adjust: none;
}
input, button, textarea {
	-webkit-appearance:none;
}
#toggle-menu {
	cursor: pointer;
	display: none;
	font-weight: 400;
	
	position: relative;
	text-transform: uppercase;
	
	font-size:0.9em; letter-spacing:0.45px
}
#toggle-menu:before {
	content: "\f0c9";
	display: inline-block;
	font-family: FontAwesome;
	font-size: 17px;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	margin-right: 8px;
	position: relative;
	top: 1px;
}
@media only screen and (max-width : 820px) {
	#logo {
  float: none;
  padding-bottom: 20px;
  padding-top: 0;
}
#logo h1 a{margin:0 auto}
#headerRight {
  float: none;
  text-align: center;
}
#headerTopRight {
  border-bottom: medium none;
  display: table;
  padding-bottom: 15px;
  width: 100%; text-align:center
}
#toggle-menu, .openingHours, .gettingHere, .headerSearch, .headerFb {
  display: table-cell;
  float: none;
  padding: 0;
  vertical-align: middle;
}
.openingHours a, .gettingHere a, .headerSearch form, .headerFb{display:inline-block}
.subscribeTitle {
  font-size: 1.15em;
  letter-spacing: 0.5px;
  word-spacing: 1px;
}
#subscribeForm{margin-top:1px}
#navigation {
  background: #fff none repeat scroll 0 0;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.5);
  padding: 0;
  position: absolute;
  width: 180px; display:none;
  z-index: 99;
 }
#navigation .desktopMenu > li {
  border-bottom: 1px solid #eee;
  float: none;
  padding: 0;
  text-align: left;
}
#navigation .desktopMenu > li > a {
  display: block;
  padding: 5px 15px 3px;
}
}
@media only screen and (max-width : 620px) {
	.flex{display:block}
	.grid1, .grid2, .grid3, .grid4, .grid5, .grid6, .grid7, .grid8, .grid9, .grid10, .grid11, .grid12{width:100%; padding-bottom:20px;}
.openingHours {
	display:none
}
#homeSlideshowArea ul.slides {
  float: none;
  width: 100%;
}
#homeSlideshowArea ol.flex-control-nav{float:none; width:100%; text-align:center}
#homeSlideshowArea ol.flex-control-nav li img.flex-active{display:inherit}
#homeSlideshowArea ol.flex-control-nav li{display:inline-block; margin:0 5px; width:88px}
.subscribeTitle{float:none; text-align:center}
#subscribeForm {
  float: none;
  margin: 4px auto;
  max-width: 100%;
  width: 250px;
}
#footerGroup {
  float: none;
  padding-bottom: 5px;
  padding-top: 5px;
  text-align: center;
}
#footerGroup img{margin:0 auto}
#footerIcon {
  float: none;
  padding-top: 12px;
}
#footerIcon img{margin:0 auto}
}
@media only screen and (max-width : 420px) {
	.gettingHere{display:none}
	#homeSlideshowArea ol.flex-control-nav li {
  display: inline-block;
  margin: 0 5px;
  width: 75px;
}
}